h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imCell_260 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_260 { position: relative; width: 802px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_260 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_260 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_260 a { color: inherit; }
#imTextObject_260 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_260 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_260 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_260 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_260 p { margin: 0; padding: 0; }
#imTextObject_260 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_260 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_260 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_260 .imUl { text-decoration: underline; }
#imTextObject_260 .ff0 { font-family: "Tahoma"; }
#imTextObject_260 .ff1 { font-family: "Arlekino"; }
#imTextObject_260 .ff2 { font-family: "Arlekino"; }
#imTextObject_260 .cf1 { color: #000000; }
#imTextObject_260 .cf2 { color: #FFFFFF; }
#imTextObject_260 .cf3 { color: #FFBF00; }
#imTextObject_260 .cf4 { color: #000000; }
#imTextObject_260 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_260 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_260 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_260 .cb1 { background-color: #000000; }
#imTextObject_260 .cb2 { background-color: transparent; }
#imTextObject_260 .cb3 { background-color: #FFBF00; }
#imTextObject_260 .cb4 { background-color: #000000; }
#imCell_263 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_263 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_263 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_264 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_264 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_264 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_264 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_264 a { color: inherit; }
#imTextObject_264 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_264 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_264 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_264 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_264 p { margin: 0; padding: 0; }
#imTextObject_264 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_264 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_264 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_264 .imUl { text-decoration: underline; }
#imTextObject_264 .ff0 { font-family: "Tahoma"; }
#imTextObject_264 .ff1 { font-family: "Georgia"; }
#imTextObject_264 .ff2 { font-family: "Georgia"; }
#imTextObject_264 .cf1 { color: #000000; }
#imTextObject_264 .cf2 { color: #FFFFFF; }
#imTextObject_264 .cf3 { color: #FF0000; }
#imTextObject_264 .cf4 { color: #FFBF00; }
#imTextObject_264 .cf5 { color: #000000; }
#imTextObject_264 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_264 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_264 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_264 .cb1 { background-color: #000000; }
#imTextObject_264 .cb2 { background-color: transparent; }
#imTextObject_264 .cb3 { background-color: #FF0000; }
#imTextObject_264 .cb4 { background-color: #FFBF00; }
#imTextObject_264 .cb5 { background-color: #000000; }
#imCell_265 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_265 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_265 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_266 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_266 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_266 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_266 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_266 a { color: inherit; }
#imTextObject_266 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_266 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_266 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_266 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_266 p { margin: 0; padding: 0; }
#imTextObject_266 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_266 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_266 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_266 .imUl { text-decoration: underline; }
#imTextObject_266 .ff0 { font-family: "Tahoma"; }
#imTextObject_266 .ff1 { font-family: "Georgia"; }
#imTextObject_266 .ff2 { font-family: "Georgia"; }
#imTextObject_266 .cf1 { color: #000000; }
#imTextObject_266 .cf2 { color: #FFFFFF; }
#imTextObject_266 .cf3 { color: #FF0000; }
#imTextObject_266 .cf4 { color: #FFBF00; }
#imTextObject_266 .cf5 { color: #000000; }
#imTextObject_266 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_266 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_266 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_266 .cb1 { background-color: #000000; }
#imTextObject_266 .cb2 { background-color: transparent; }
#imTextObject_266 .cb3 { background-color: #FF0000; }
#imTextObject_266 .cb4 { background-color: #FFBF00; }
#imTextObject_266 .cb5 { background-color: #000000; }
#imCell_275 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_275 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_275 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_276 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_276 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_276 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_276 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_276 a { color: inherit; }
#imTextObject_276 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_276 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_276 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_276 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_276 p { margin: 0; padding: 0; }
#imTextObject_276 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_276 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_276 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_276 .imUl { text-decoration: underline; }
#imTextObject_276 .ff0 { font-family: "Tahoma"; }
#imTextObject_276 .ff1 { font-family: "Georgia"; }
#imTextObject_276 .ff2 { font-family: "Georgia"; }
#imTextObject_276 .cf1 { color: #000000; }
#imTextObject_276 .cf2 { color: #FFFFFF; }
#imTextObject_276 .cf3 { color: #FF0000; }
#imTextObject_276 .cf4 { color: #FFBF00; }
#imTextObject_276 .cf5 { color: #000000; }
#imTextObject_276 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_276 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_276 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_276 .cb1 { background-color: #000000; }
#imTextObject_276 .cb2 { background-color: transparent; }
#imTextObject_276 .cb3 { background-color: #FF0000; }
#imTextObject_276 .cb4 { background-color: #FFBF00; }
#imTextObject_276 .cb5 { background-color: #000000; }
#imCell_277 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_277 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_277 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_278 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_278 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_278 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_278 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_278 a { color: inherit; }
#imTextObject_278 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_278 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_278 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_278 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_278 p { margin: 0; padding: 0; }
#imTextObject_278 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_278 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_278 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_278 .imUl { text-decoration: underline; }
#imTextObject_278 .ff0 { font-family: "Tahoma"; }
#imTextObject_278 .ff1 { font-family: "Georgia"; }
#imTextObject_278 .ff2 { font-family: "Georgia"; }
#imTextObject_278 .cf1 { color: #000000; }
#imTextObject_278 .cf2 { color: #FFFFFF; }
#imTextObject_278 .cf3 { color: #FF0000; }
#imTextObject_278 .cf4 { color: #FFBF00; }
#imTextObject_278 .cf5 { color: #000000; }
#imTextObject_278 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_278 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_278 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_278 .cb1 { background-color: #000000; }
#imTextObject_278 .cb2 { background-color: transparent; }
#imTextObject_278 .cb3 { background-color: #FF0000; }
#imTextObject_278 .cb4 { background-color: #FFBF00; }
#imTextObject_278 .cb5 { background-color: #000000; }
#imCell_279 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_279 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_279 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_280 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_280 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_280 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_280 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_280 a { color: inherit; }
#imTextObject_280 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_280 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_280 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_280 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_280 p { margin: 0; padding: 0; }
#imTextObject_280 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_280 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_280 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_280 .imUl { text-decoration: underline; }
#imTextObject_280 .ff0 { font-family: "Tahoma"; }
#imTextObject_280 .ff1 { font-family: "Georgia"; }
#imTextObject_280 .ff2 { font-family: "Georgia"; }
#imTextObject_280 .cf1 { color: #000000; }
#imTextObject_280 .cf2 { color: #FFFFFF; }
#imTextObject_280 .cf3 { color: #FF0000; }
#imTextObject_280 .cf4 { color: #FFBF00; }
#imTextObject_280 .cf5 { color: #000000; }
#imTextObject_280 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_280 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_280 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_280 .cb1 { background-color: #000000; }
#imTextObject_280 .cb2 { background-color: transparent; }
#imTextObject_280 .cb3 { background-color: #FF0000; }
#imTextObject_280 .cb4 { background-color: #FFBF00; }
#imTextObject_280 .cb5 { background-color: #000000; }
#imCell_281 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_281 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_281 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_282 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_282 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_282 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_282 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_282 a { color: inherit; }
#imTextObject_282 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_282 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_282 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_282 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_282 p { margin: 0; padding: 0; }
#imTextObject_282 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_282 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_282 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_282 .imUl { text-decoration: underline; }
#imTextObject_282 .ff0 { font-family: "Tahoma"; }
#imTextObject_282 .ff1 { font-family: "Georgia"; }
#imTextObject_282 .ff2 { font-family: "Georgia"; }
#imTextObject_282 .cf1 { color: #000000; }
#imTextObject_282 .cf2 { color: #FFFFFF; }
#imTextObject_282 .cf3 { color: #FF0000; }
#imTextObject_282 .cf4 { color: #FFBF00; }
#imTextObject_282 .cf5 { color: #000000; }
#imTextObject_282 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_282 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_282 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_282 .cb1 { background-color: #000000; }
#imTextObject_282 .cb2 { background-color: transparent; }
#imTextObject_282 .cb3 { background-color: #FF0000; }
#imTextObject_282 .cb4 { background-color: #FFBF00; }
#imTextObject_282 .cb5 { background-color: #000000; }
#imCell_283 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 31px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_283 { position: relative; width: 802px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_283 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_283 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_283 a { color: inherit; }
#imTextObject_283 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_283 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_283 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_283 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_283 p { margin: 0; padding: 0; }
#imTextObject_283 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_283 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_283 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_283 .imUl { text-decoration: underline; }
#imTextObject_283 .ff0 { font-family: "Tahoma"; }
#imTextObject_283 .ff1 { font-family: "Arlekino"; }
#imTextObject_283 .ff2 { font-family: "Arlekino"; }
#imTextObject_283 .cf1 { color: #000000; }
#imTextObject_283 .cf2 { color: #FFFFFF; }
#imTextObject_283 .cf3 { color: #000000; }
#imTextObject_283 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_283 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_283 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_283 .cb1 { background-color: #000000; }
#imTextObject_283 .cb2 { background-color: transparent; }
#imTextObject_283 .cb3 { background-color: #000000; }
#imCell_285 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_285 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_285 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_285 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_285 a { color: inherit; }
#imTextObject_285 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_285 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_285 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_285 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_285 p { margin: 0; padding: 0; }
#imTextObject_285 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_285 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_285 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_285 .imUl { text-decoration: underline; }
#imTextObject_285 .ff0 { font-family: "Tahoma"; }
#imTextObject_285 .ff1 { font-family: "Georgia"; }
#imTextObject_285 .ff2 { font-family: "Georgia"; }
#imTextObject_285 .cf1 { color: #000000; }
#imTextObject_285 .cf2 { color: #FFFFFF; }
#imTextObject_285 .cf3 { color: #FF0000; }
#imTextObject_285 .cf4 { color: #FFBF00; }
#imTextObject_285 .cf5 { color: #000000; }
#imTextObject_285 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_285 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_285 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_285 .cb1 { background-color: #000000; }
#imTextObject_285 .cb2 { background-color: transparent; }
#imTextObject_285 .cb3 { background-color: #FF0000; }
#imTextObject_285 .cb4 { background-color: #FFBF00; }
#imTextObject_285 .cb5 { background-color: #000000; }
#imCell_286 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_286 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_286 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_286 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_286 a { color: inherit; }
#imTextObject_286 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_286 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_286 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_286 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_286 p { margin: 0; padding: 0; }
#imTextObject_286 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_286 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_286 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_286 .imUl { text-decoration: underline; }
#imTextObject_286 .ff0 { font-family: "Tahoma"; }
#imTextObject_286 .ff1 { font-family: "Georgia"; }
#imTextObject_286 .ff2 { font-family: "Georgia"; }
#imTextObject_286 .cf1 { color: #000000; }
#imTextObject_286 .cf2 { color: #FFFFFF; }
#imTextObject_286 .cf3 { color: #FF0000; }
#imTextObject_286 .cf4 { color: #FFBF00; }
#imTextObject_286 .cf5 { color: #000000; }
#imTextObject_286 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_286 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_286 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_286 .cb1 { background-color: #000000; }
#imTextObject_286 .cb2 { background-color: transparent; }
#imTextObject_286 .cb3 { background-color: #FF0000; }
#imTextObject_286 .cb4 { background-color: #FFBF00; }
#imTextObject_286 .cb5 { background-color: #000000; }
#imCell_287 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_287 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_287 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_288 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_288 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_288 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_289 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_289 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_289 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_289 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_289 a { color: inherit; }
#imTextObject_289 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_289 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_289 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_289 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_289 p { margin: 0; padding: 0; }
#imTextObject_289 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_289 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_289 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_289 .imUl { text-decoration: underline; }
#imTextObject_289 .ff0 { font-family: "Tahoma"; }
#imTextObject_289 .ff1 { font-family: "Georgia"; }
#imTextObject_289 .ff2 { font-family: "Georgia"; }
#imTextObject_289 .cf1 { color: #000000; }
#imTextObject_289 .cf2 { color: #FFFFFF; }
#imTextObject_289 .cf3 { color: #FF0000; }
#imTextObject_289 .cf4 { color: #FFBF00; }
#imTextObject_289 .cf5 { color: #000000; }
#imTextObject_289 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_289 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_289 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_289 .cb1 { background-color: #000000; }
#imTextObject_289 .cb2 { background-color: transparent; }
#imTextObject_289 .cb3 { background-color: #FF0000; }
#imTextObject_289 .cb4 { background-color: #FFBF00; }
#imTextObject_289 .cb5 { background-color: #000000; }
#imCell_290 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_290 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_290 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_291 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_291 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_291 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_291 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_291 a { color: inherit; }
#imTextObject_291 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_291 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_291 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_291 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_291 p { margin: 0; padding: 0; }
#imTextObject_291 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_291 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_291 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_291 .imUl { text-decoration: underline; }
#imTextObject_291 .ff0 { font-family: "Tahoma"; }
#imTextObject_291 .ff1 { font-family: "Georgia"; }
#imTextObject_291 .ff2 { font-family: "Georgia"; }
#imTextObject_291 .cf1 { color: #000000; }
#imTextObject_291 .cf2 { color: #FFFFFF; }
#imTextObject_291 .cf3 { color: #FF0000; }
#imTextObject_291 .cf4 { color: #FFBF00; }
#imTextObject_291 .cf5 { color: #000000; }
#imTextObject_291 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_291 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_291 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_291 .cb1 { background-color: #000000; }
#imTextObject_291 .cb2 { background-color: transparent; }
#imTextObject_291 .cb3 { background-color: #FF0000; }
#imTextObject_291 .cb4 { background-color: #FFBF00; }
#imTextObject_291 .cb5 { background-color: #000000; }
#imCell_292 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_292 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_292 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
